<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >
	<Button 
	    android:id="@+id/btn_download_image"
	    android:layout_width="match_parent"
	    android:layout_height="50dip"
	    android:text="下载图片"/>
	<Button 
	    android:id="@+id/btn_download_show"
	    android:layout_width="match_parent"
	    android:layout_height="50dip"
	    android:text="显示图片"/>
	<Button 
	    android:id="@+id/btn_clear_cache"
	    android:layout_width="match_parent"
	    android:layout_height="50dip"
	    android:text="清除图片缓存"/>
	<ImageView 
	    android:id="@+id/image_show"
	    android:layout_width="100dip"
	    android:layout_height="100dip"
	    android:scaleType="fitCenter"
	    android:background="@drawable/ic_launcher"/>
	<GridView 
	    android:id="@+id/gv_test"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:numColumns="3"/>
       

</LinearLayout>